package com.brilliance.isc.esb.model.tysf;

public class ReqGJ02 {

    /**
     * 操作类型[0,10]
     */
    public String OPRTYP;

    public ReqGJ02(String OPRTYP) {
        this.OPRTYP = OPRTYP;
    }

    public ReqGJ02() {
    }
}
